/* DATEI: all.css */

/* Aenderungen auf eigene Gefahr! Der Autor leistet keinen */
/* Support bei Anzeigeproblemen, die durch Aenderungen in */
/* dieser Datei zustande kommen! */

/* Zeilen wie diese, die mit Schraegstrich und Stern */
/* beginnen und mit Stern und Schraegstrich enden, sind */
/* Kommentarzeilen. */

/* Es folgen die Style-Definitionen, die man aendern kann: */
/* Unterhalb jedes Befehls steht eine Kurzerklaerung */



p	{ font-family:Arial,sans-serif; }
h1	{ font-family:Arial,sans-serif; }
h2	{ font-family:Arial,sans-serif; }
h3	{ font-family:Arial,sans-serif; }
h4	{ font-family:Arial,sans-serif; }
ul	{ font-family:Arial,sans-serif; }
ol	{ font-family:Arial,sans-serif; }
li	{ font-family:Arial,sans-serif; }
div	{ font-family:Arial,sans-serif; }
td	{ font-family:Arial,sans-serif; }
th	{ font-family:Arial,sans-serif; }
address	{ font-family:Arial,sans-serif; }
blockquote	{ font-family:Arial,sans-serif; }
nobr	{ font-family:Arial,sans-serif; }
b	{ font-family:Arial,sans-serif; }
i	{ font-family:Arial,sans-serif; }

/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */



h1 { font-size:20pt; }

/* Grosse Seitenueberschriften am Anfang einer Seite */
/* font-size = Schriftgroesse */
/* 18pt = 18 Punkt, Wert aenderbar */



h2 { font-size:16pt; }

/* Seitenueberschriften */
/* font-size = Schriftgroesse */
/* 16pt = 16 Punkt, Wert aenderbar */



h2.sh2 { font-size:16pt; }

/* Abschnittsueberschriften innerhalb einer Seite */
/* font-size = Schriftgroesse */
/* 16pt = 16 Punkt, Wert aenderbar */



h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; }

/* Zwischenueberschriften wie 'Beispiel', 'Erlaeuterung' */
/* font-size = Schriftgroesse */
/* 11pt = 11 Punkt, Wert aenderbar */


h4 { font-size:10pt; }

/* Zwischenueberschriften an manchen Stellen */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */


p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }

/* normaler Text */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */


/* normaler Text */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */


pre { font-family:Courier New,Courier; font-size:10pt;}

/* Quelltext-Beispiele */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert aenderbar */


tt { font-family:Courier New,Courier; font-size:10pt; }

/* Quelltext-Befehle im normalen Fliesstext */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert aenderbar */



td.xmpcode { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFE0; }

/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* border-width = Randbreite */
/* 1pt = 1 Punkt, Wert aenderbar */
/* border-style = Randstil */
/* solid = durchgezogen, Wert aenderbar */
/* border-color = Randfarbe */
/* #999999 = grau, Wert aenderbar */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */



.code { background-color:#FFFFE0; }

/* Tabelleninhalte mit Quellcode */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* Farbe sollte gleich sein wie bei td.xmpcode */



td.xplcode { background-color:#EEEEFF; }

/* Tabelleninhalte mit Erklaerungen */
/* background-color = Hintergrundfarbe */
/* #EEEEFF = helles Blau, Wert aenderbar */



.doc { background-color:#EEEEEE; }

/* Layout-Elemente mit hellgrauem Hintergrund */
/* background-color = Hintergrundfarbe */
/* #EEEEEE = helles Grau, Wert aenderbar */



.qbar { background-color:#FFFFE0; font-size:9pt; font-family:Arial,sans-serif; }

/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* font-family = Schriftart */
/* Arial,sans-serif = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 9pt = 9 Punkt, Wert aenderbar */


pre.normal { color:#000000; }

/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* color = Farbe */
/* #000000 = schwarz, Wert aenderbar */

